SASL_DONE(3)

NAME
sasl_done - Cyrus SASL documentation

SYNOPSIS

#include <sasl/sasl.h>

void sasl_done( void );

DESCRIPTION

    void sasl_done(void);
        sasl_done() is called when the application is completely done with the SASL library.

RETURN VALUE

No return values.

SEE ALSO

RFC 4422 <https://datatracker.ietf.org/doc/html/rfc4422.html>,:saslman:sasl(3), sasl_server_init(3) <#std-saslman-sasl_server_init-3>, sasl_client_init(3) <#std-saslman-sasl_client_init-3>

Author
The Cyrus Team

Copyright
1993-2016, The Cyrus Team